pretix-adyen

This plugin allows to use Adyen as a payment provider


License
Apache-2.0
Install
pip install pretix-adyen==1.2.0